RubyGems Navigation menu

adapter-redis 0.5.1

Adapter for redis

Gemfile
          gem 'adapter-redis', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install adapter-redis
  
  
  
  
  
  
  

Total downloads 29,164

For this version 3,327

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - January 25, 2011 (7 KB)
  2. 0.5 - January 25, 2011 (7 KB)